





<template>
	<lounge #default="{ palette, style }">	
		<!-- Created with Inkscape (http://www.inkscape.org/) -->

		<svg
			:style="style"
		
		   width="210mm"
		   height="297mm"
		   viewBox="0 0 210 297"
		   version="1.1"
		   id="svg1"
		   inkscape:version="1.3 (0e150ed, 2023-07-21)"
		   sodipodi:docname="mascot.svg"
		   inkscape:export-filename="mascot-svg.svg"
		   inkscape:export-xdpi="96"
		   inkscape:export-ydpi="96"
		   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
		   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
		   xmlns:xlink="http://www.w3.org/1999/xlink"
		   xmlns="http://www.w3.org/2000/svg"
		   xmlns:svg="http://www.w3.org/2000/svg">

		  <defs
			 id="defs1">
			<linearGradient
			   id="linearGradient80"
			   inkscape:collect="always">
			  <stop
				 style="stop-color:#ffffff;stop-opacity:1;"
				 offset="0"
				 id="stop78" />
			  <stop
				 style="stop-color:#1d7d81;stop-opacity:1;"
				 offset="0.81078446"
				 id="stop79" />
			  <stop
				 style="stop-color:#cdd0c2;stop-opacity:1;"
				 offset="1"
				 id="stop80" />
			</linearGradient>
			<linearGradient
			   id="linearGradient77"
			   inkscape:collect="always">
			  <stop
				 style="stop-color:#000000;stop-opacity:1;"
				 offset="0"
				 id="stop75" />
			  <stop
				 style="stop-color:#50e2dd;stop-opacity:0.26048395;"
				 offset="0.85277063"
				 id="stop76" />
			  <stop
				 style="stop-color:#3b0f0f;stop-opacity:1;"
				 offset="1"
				 id="stop77" />
			</linearGradient>
			<linearGradient
			   id="linearGradient72"
			   inkscape:collect="always">
			  <stop
				 style="stop-color:#ffffff;stop-opacity:1;"
				 offset="0"
				 id="stop70" />
			  <stop
				 style="stop-color:#1d7d81;stop-opacity:1;"
				 offset="0.81078446"
				 id="stop71" />
			  <stop
				 style="stop-color:#ced0c3;stop-opacity:1;"
				 offset="1"
				 id="stop72" />
			</linearGradient>
			<linearGradient
			   id="linearGradient69"
			   inkscape:collect="always">
			  <stop
				 style="stop-color:#7263e3;stop-opacity:0.40981194;"
				 offset="0.08431863"
				 id="stop67" />
			  <stop
				 style="stop-color:#5b5b5b;stop-opacity:0.54819292;"
				 offset="0.42112604"
				 id="stop68" />
			  <stop
				 style="stop-color:#ffffff;stop-opacity:0;"
				 offset="1"
				 id="stop69" />
			</linearGradient>
			<linearGradient
			   id="linearGradient66"
			   inkscape:collect="always">
			  <stop
				 style="stop-color:#000000;stop-opacity:1;"
				 offset="0"
				 id="stop64" />
			  <stop
				 style="stop-color:#ffffff;stop-opacity:1;"
				 offset="0.77808475"
				 id="stop65" />
			  <stop
				 style="stop-color:#000000;stop-opacity:0.88825035;"
				 offset="1"
				 id="stop66" />
			</linearGradient>
			<linearGradient
			   id="linearGradient59"
			   inkscape:collect="always">
			  <stop
				 style="stop-color:#ffffff;stop-opacity:1;"
				 offset="0"
				 id="stop57" />
			  <stop
				 style="stop-color:#6fdec7;stop-opacity:1;"
				 offset="0.64328289"
				 id="stop58" />
			  <stop
				 style="stop-color:#ffffff;stop-opacity:0;"
				 offset="1"
				 id="stop59" />
			</linearGradient>
			<linearGradient
			   id="linearGradient13"
			   inkscape:collect="always">
			  <stop
				 style="stop-color:#ffffff;stop-opacity:1;"
				 offset="0"
				 id="stop13" />
			  <stop
				 style="stop-color:#21898c;stop-opacity:1;"
				 offset="0.85885954"
				 id="stop19" />
			  <stop
				 style="stop-color:#ffffff;stop-opacity:1;"
				 offset="1"
				 id="stop14" />
			</linearGradient>
			<radialGradient
			   inkscape:collect="always"
			   xlink:href="#linearGradient77"
			   id="radialGradient62-1-7"
			   cx="109.70318"
			   cy="102.45589"
			   fx="109.70318"
			   fy="102.45589"
			   r="33.791283"
			   gradientTransform="matrix(2.5923218,0,0,3.8709804,-178.54569,-258.90347)"
			   gradientUnits="userSpaceOnUse" />
			<radialGradient
			   inkscape:collect="always"
			   xlink:href="#linearGradient13"
			   id="radialGradient18-7-1"
			   cx="109.73045"
			   cy="74.478943"
			   fx="109.73045"
			   fy="74.478943"
			   r="12.618949"
			   gradientTransform="matrix(2.1192224,0,0,4.8495001,-127.27993,-288.99236)"
			   gradientUnits="userSpaceOnUse" />
			<radialGradient
			   inkscape:collect="always"
			   xlink:href="#linearGradient59"
			   id="radialGradient18-1-8-3"
			   cx="109.73045"
			   cy="74.478943"
			   fx="109.73045"
			   fy="74.478943"
			   r="12.618949"
			   gradientTransform="matrix(2.0223843,0,0,3.2643355,-116.65027,-188.05602)"
			   gradientUnits="userSpaceOnUse" />
			<radialGradient
			   inkscape:collect="always"
			   xlink:href="#linearGradient80"
			   id="radialGradient19-9-2"
			   cx="145.88193"
			   cy="119.48159"
			   fx="145.88193"
			   fy="119.48159"
			   r="10.007765"
			   gradientTransform="matrix(2.1193112,0,0,12.45042,-125.57597,-1325.7018)"
			   gradientUnits="userSpaceOnUse" />
			<radialGradient
			   inkscape:collect="always"
			   xlink:href="#linearGradient69"
			   id="radialGradient26-4-2-3-1"
			   cx="73.371155"
			   cy="144.18954"
			   fx="73.371155"
			   fy="144.18954"
			   r="9.6980228"
			   gradientTransform="matrix(2.1192224,0,0,7.9605324,28.424322,-935.82273)"
			   gradientUnits="userSpaceOnUse" />
			<radialGradient
			   inkscape:collect="always"
			   xlink:href="#linearGradient66"
			   id="radialGradient62-1-7-4"
			   cx="109.70318"
			   cy="102.45589"
			   fx="109.70318"
			   fy="102.45589"
			   r="33.791283"
			   gradientTransform="matrix(2.1192224,0,0,3.7154862,-127.28411,-250.39822)"
			   gradientUnits="userSpaceOnUse" />
			<radialGradient
			   inkscape:collect="always"
			   xlink:href="#linearGradient72"
			   id="radialGradient19-9-2-3"
			   cx="145.88193"
			   cy="119.48159"
			   fx="145.88193"
			   fy="119.48159"
			   r="10.007765"
			   gradientTransform="matrix(2.1193112,0,0,12.45042,-280.04307,-1326.1976)"
			   gradientUnits="userSpaceOnUse" />
			<radialGradient
			   inkscape:collect="always"
			   xlink:href="#linearGradient69"
			   id="radialGradient26-4-2-3-1-5"
			   cx="73.371155"
			   cy="144.18954"
			   fx="73.371155"
			   fy="144.18954"
			   r="9.6980228"
			   gradientTransform="matrix(2.1192224,0,0,7.9605324,-126.04269,-936.31849)"
			   gradientUnits="userSpaceOnUse" />
		  </defs>
		  <g
			 inkscape:label="Layer 1"
			 inkscape:groupmode="layer"
			 id="layer1">
			<path
			   id="path61-5-8-4-9"
			   style="fill:url(#radialGradient62-1-7-4);fill-opacity:1;stroke:#000000;stroke-width:1.98415;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4.2;stroke-dasharray:none;stroke-opacity:1"
			   d="M 105.26663,4.7241816 C 78.832189,5.0901394 74.058979,35.088208 52.88069,45.701841 19.168481,62.59693 38.123654,87.275248 51.490947,112.85096 c 5.348069,10.23251 2.925607,26.38062 1.521156,37.29749 -1.526666,11.86677 -41.062245,116.69818 -2.777262,104.61129 27.530408,-8.69163 31.765518,-81.73425 54.903669,-100.66953 23.24728,18.77495 27.45004,92.06047 55.0296,100.76762 38.28496,12.0869 -1.2517,-92.74347 -2.77836,-104.61023 -1.40445,-10.91688 -3.82692,-27.06497 1.52115,-37.2975 C 172.2782,87.374407 191.23337,62.695007 157.52116,45.799939 136.37889,35.204349 131.58385,5.2943564 105.26774,4.8286068 Z" />
			<path
			   id="path8-7-5"
			   style="fill:url(#radialGradient19-9-2);stroke:#000000;stroke-width:2.0819;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4.2;stroke-dasharray:none;stroke-opacity:1"
			   d="m 183.59377,38.313793 a 20.147933,123.58006 0 0 0 -20.14836,123.580557 20.147933,123.58006 0 0 0 0.56399,28.84226 v 97.05582 h 39.25853 V 187.72518 a 20.147933,123.58006 0 0 0 0.4731,-25.83083 20.147933,123.58006 0 0 0 -20.14726,-123.580557 z" />
			<rect
			   style="fill:url(#radialGradient26-4-2-3-1);fill-opacity:1;stroke:none;stroke-width:1.81796;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4.2;stroke-dasharray:none;stroke-opacity:1"
			   id="rect8-3-0-8-7-8"
			   width="39.258404"
			   height="152.61206"
			   x="164.2849"
			   y="135.69678" />
			<ellipse
			   style="fill:#000000;fill-opacity:1;stroke:#000000;stroke-width:1.52111;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4.2;stroke-dasharray:none;stroke-opacity:1"
			   id="path24-3-6-6"
			   cx="183.61873"
			   cy="288.42941"
			   rx="19.757887"
			   ry="3.0518513" />
			<path
			   id="path8-7-5-0"
			   style="fill:url(#radialGradient19-9-2-3);stroke:#000000;stroke-width:2.0819;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4.2;stroke-dasharray:none;stroke-opacity:1"
			   d="M 29.126733,37.818032 A 20.147933,123.58006 0 0 0 8.9783856,161.39859 20.147933,123.58006 0 0 0 9.5423753,190.24085 v 97.05582 H 48.800881 V 187.22942 a 20.147933,123.58006 0 0 0 0.4731,-25.83083 A 20.147933,123.58006 0 0 0 29.126733,37.818032 Z" />
			<rect
			   style="fill:url(#radialGradient26-4-2-3-1-5);fill-opacity:1;stroke:none;stroke-width:1.81796;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4.2;stroke-dasharray:none;stroke-opacity:1"
			   id="rect8-3-0-8-7-8-4"
			   width="39.258404"
			   height="152.61206"
			   x="9.8178864"
			   y="135.20102" />
			<ellipse
			   style="fill:#000000;fill-opacity:1;stroke:#000000;stroke-width:1.52111;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4.2;stroke-dasharray:none;stroke-opacity:1"
			   id="path24-3-6-6-6"
			   cx="29.151703"
			   cy="287.93365"
			   rx="19.757887"
			   ry="3.0518513" />
			<ellipse
			   style="fill:url(#radialGradient18-7-1);stroke:#000000;stroke-width:2.08;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4.2;stroke-dasharray:none;stroke-opacity:1"
			   id="path9-8-6"
			   cx="105.26332"
			   cy="72.193298"
			   rx="25.682749"
			   ry="60.175022" />
			<ellipse
			   style="fill:url(#radialGradient18-1-8-3);stroke:none;stroke-width:1.6664;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4.2;stroke-dasharray:none;stroke-opacity:1"
			   id="path9-4-9-2"
			   cx="105.26689"
			   cy="55.068237"
			   rx="24.509172"
			   ry="40.505508" />
			<path
			   id="path61-5-8-4"
			   style="fill:url(#radialGradient62-1-7);fill-opacity:1;stroke:#000000;stroke-width:2.23991;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4.2;stroke-dasharray:none;stroke-opacity:1"
			   d="M 105.92015,6.8958782 C 73.584439,7.2771463 67.745649,38.530655 41.839478,49.588469 0.60129036,67.190611 23.788053,92.90173 40.139484,119.54779 c 6.541983,10.66073 3.578726,27.48465 1.860743,38.8584 -1.867483,12.36341 -50.2290593,121.58202 -3.397264,108.9893 33.676345,-9.05538 38.85692,-85.15485 67.160467,-104.88258 28.43704,19.56067 33.57803,95.91321 67.31451,104.98478 46.83175,12.59273 -1.53114,-96.62483 -3.3986,-108.98821 -1.71799,-11.37375 -4.68126,-28.19763 1.86073,-38.8584 C 187.8915,93.005041 211.07826,67.292796 169.84008,49.690677 143.97797,38.651653 138.11248,7.4899159 105.92151,7.0046665 Z" />
		  </g>
		</svg>








	</lounge>
</template>